Publishing details

Changelog

libparanoid-perl (0.36-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add build dependency on CGI.pm. Used in a test.
    (Closes: #789848)
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declase compliance with Debian Policy 3.9.6.
  * Update {versioned,alternative} (build) dependencies.

 -- gregor herrmann <email address hidden>  Fri, 26 Jun 2015 10:42:17 +0200

Available diffs

Builds

Built packages

Package files